fedora24下编译opencv3.1发现错误,是不是opencv3.1 无法gcc6.1版...

pww71 2016-08-26 10:01:27
感觉是opencv3.1 无法gcc6.1版本安装
提示:
/usr/include/c++/6.1.1/cstdlib:75:25: 致命错误:stdlib.h:No such file or dire
http://www.spinics.net/lists/gcchelp/msg45540.html
...全文
1775 点赞 收藏 2
写回复
2 条回复
pww71 2016年10月02日
是编译器gcc的版本冲突,换低版本的gcc就ok
回复 点赞
shiter 2016年09月28日
是编译安装么,cmake没有搞对吧
回复 点赞
发动态
发帖子
OpenCV
创建于2016-04-07

34

社区成员

597

社区内容

OpenCV相关技术交流专区
社区公告
暂无公告